Subject: Re: [ippm] WGLC for draft-ietf-ippm-reporting-04.txt

From: Henk Uijterwaal <[email-masked]>
Date: Fri, 18 Sep 2009 10:53:19 +0200

IPPM group,

> This is a WGLC for the draft:
> 
>                Reporting IP Performance Metrics to Users
>                     draft-ietf-ippm-reporting-04.txt
> 
> The draft has been discussed extensively in this group, comments from the
> last reviews have been included and the draft appears to be stable by now.
> We like to start a WGLC in order to move it forward.   Please raise any
> remaining issues by Monday, September 14, 8:00 UTC.
> 
> As discussed in Stockholm, we will ask the authors to change the title of
> the draft such that it includes the words "short term" (in order to
> distinguish it from the long term reporting draft).
> 
> An URL for the draft is:
> 
>    http://www.ietf.org/id/draft-ietf-ippm-reporting-04.txt
> 
> Matt & Henk
> 

No comments were received so we assume that there is consensus and move
the document forward.

Henk

-- 
------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Belgium: an unsolvable problem, discussed in endless meetings, with no
          hope for a solution, where everybody still lives happily.